<?xml version="1.0" encoding="UTF-8"?>
<petal id="P300">
  <subject ref="a2_12_1" petalType="view" />
  <object id="e19_2_12_1">
    <metadata xml:lang="de">
      <record template="T_47_Custom">
        <value key="invnr">e19_2_12_1</value>
        <value key="material">Bleistift auf Papier</value>
        <value key="location">Villa Romana, Florenz</value>
        <value key="date">1977</value>
        <value key="masse">14,7 cm x 16,1 cm</value>
        <value key="comment">
          <line>
            Detail aus dem Aufbau in der Villa Romana in Florenz 1977. Für weitere Abbildungen von diesem Aufbau s. die Gruppe Aufbauzustände:
            <link ref="g4">1977 Küchenschrank Villa Romana</link>
            .
          </line>
          <line />
          <line>
            Zur Datierung: das
            <link ref="z3823">Datum</link>
            19. 3. 77 steht auf der Zeichnung.
          </line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_47_Custom">
        <value key="invnr">e19_2_12_1</value>
        <value key="material">Pencil on paper</value>
        <value key="location">Villa Romana, Florence</value>
        <value key="date">1977</value>
        <value key="masse">14,7 cm x 16,1 cm</value>
        <value key="comment">
          <line>
            Detail of the composition in the Villa Romana in Florence in 1977. For further pictures from this composition see the group Compositions:
            <link ref="g4">1977 Kitchen cabinet Villa Romana</link>
            .
          </line>
          <line />
          <line>
            Dating: the
            <link ref="z3823">date</link>
            19. 3. 77 (March 19, 1977) is found on the drawing.
          </line>
        </value>
      </record>
    </metadata>
    <standardView ref="a2_12_1" />
    <view id="a2_12_1">
      <img height="120" src="thumbs/a2_12_1.jpg" use="thumb" width="132" />
      <img height="422" src="previews/a2_12_1.jpg" use="pict" width="465" />
      <img height="901" src="originals/a2_12_1.jpg" use="pict" width="992" />
      <layer id="z836" color="#af131a" opacity="0.0" order="1" ref="a3_213_1">
        <title xml:lang="de">a3_213_1 --- z836</title>
        <img width="128" height="128" src="img/z836_thumb.jpg" use="thumb" />
        <polygon points="0.689516129032258,0.0277469478357381 0.95866935483871,0.0277469478357381 0.95866935483871,0.277469478357381 0.689516129032258,0.277469478357381" />
        <references>
          <reference ref="a3_213_1" petalType="view">
            <img height="101" src="thumbs/a3_213_1.jpg" use="thumb" width="132" />
          </reference>
        </references>
      </layer>
      <layer id="z3820" color="#af131a" opacity="0.0" order="2" ref="i2_12_1">
        <title xml:lang="de">i2_12_1 --- z3820</title>
        <img width="128" height="128" src="img/z3820_thumb.jpg" use="thumb" />
        <polygon points="0.445564516129032,0.0210876803551609 0.713709677419355,0.0210876803551609 0.713709677419355,0.120976692563818 0.445564516129032,0.120976692563818" />
        <references>
          <reference ref="i2_12_1" petalType="inscription">
            <content xml:lang="de">Als 1. Zeichnung zu groß angefangen.</content>
          </reference>
        </references>
      </layer>
      <layer id="z3821" color="#af131a" opacity="0.0" order="3" ref="i2_12_2">
        <title xml:lang="de">i2_12_2 --- z3821</title>
        <img width="128" height="127" src="img/z3821_thumb.jpg" use="thumb" />
        <polygon points="0.910282258064516,0.0577136514983352 0.987903225806452,0.0577136514983352 0.987903225806452,0.130965593784684 0.910282258064516,0.130965593784684" />
        <references>
          <reference ref="i2_12_2" petalType="inscription">
            <content xml:lang="de">aff[ ] ab[ ]</content>
          </reference>
        </references>
      </layer>
      <layer id="z3822" color="#af131a" opacity="0.0" order="4" ref="i2_12_3">
        <title xml:lang="de">i2_12_3 --- z3822</title>
        <img width="128" height="127" src="img/z3822_thumb.jpg" use="thumb" />
        <polygon points="0.254368,0.741768 0.964045,0.753607 0.964045,0.852756 0.688508,0.864595 0.695229,0.957825 0.258400,0.966704 0.254368,0.741768" />
        <references>
          <reference ref="i2_12_3" petalType="inscription">
            <content xml:lang="de">Bi: Also, die Italiener - das ist wirklich noch wie eh' und je. - Die vögeln kreuz und quer und alles, aber wenn sie dann heiraten, muß es eine</content>
          </reference>
        </references>
      </layer>
      <layer id="z3823" color="#af131a" opacity="0.0" order="5" ref="i2_12_4">
        <title xml:lang="de">i2_12_4 --- z3823</title>
        <img width="128" height="128" src="img/z3823_thumb.jpg" use="thumb" />
        <polygon points="0.703293,0.873474 0.969422,0.869034 0.970766,0.972623 0.705981,0.972623 0.703293,0.873474" />
        <references>
          <reference ref="i2_12_4" petalType="inscription">
            <content xml:lang="de">Küche: Hamburg, Rom, Florenz / Sa 19. 3. 77</content>
          </reference>
        </references>
      </layer>
      <siblings>
        <sibling ref="a2_12_1" petalType="view">
          <img height="120" src="thumbs/a2_12_1.jpg" use="thumb" width="132" />
        </sibling>
        <sibling ref="i2_12_1" petalType="inscription">
          <content xml:lang="de">Als 1. Zeichnung zu groß angefangen.</content>
        </sibling>
        <sibling ref="i2_12_2" petalType="inscription">
          <content xml:lang="de">aff[ ] ab[ ]</content>
        </sibling>
        <sibling ref="i2_12_3" petalType="inscription">
          <content xml:lang="de">Bi: Also, die Italiener - das ist wirklich noch wie eh' und je. - Die vögeln kreuz und quer und alles, aber wenn sie dann heiraten, muß es eine</content>
        </sibling>
        <sibling ref="i2_12_4" petalType="inscription">
          <content xml:lang="de">Küche: Hamburg, Rom, Florenz / Sa 19. 3. 77</content>
        </sibling>
      </siblings>
      <sites>
        <site ref="z254" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z254</title>
          <img width="128" height="127" src="img/z254_thumb.jpg" use="thumb" />
          <view ref="a0_Q_1" />
        </site>
        <site ref="z535" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z535</title>
          <img width="128" height="127" src="img/z535_thumb.jpg" use="thumb" />
          <view ref="a0_U_1" />
        </site>
        <site ref="z593" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z593</title>
          <img width="128" height="128" src="img/z593_thumb.jpg" use="thumb" />
          <view ref="a0_gesamt_1" />
        </site>
        <site ref="z904" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z904</title>
          <img width="128" height="127" src="img/z904_thumb.jpg" use="thumb" />
          <view ref="a2_147_1" />
        </site>
        <site ref="z1101" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z1101</title>
          <img width="128" height="128" src="img/z1101_thumb.jpg" use="thumb" />
          <view ref="a3_10_1" />
        </site>
        <site ref="z1185" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z1185</title>
          <img width="128" height="128" src="img/z1185_thumb.jpg" use="thumb" />
          <view ref="a3_111_1" />
        </site>
        <site ref="z4196" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z4196</title>
          <img width="128" height="128" src="img/z4196_thumb.jpg" use="thumb" />
          <view ref="a3_114_1" />
        </site>
        <site ref="z1416" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z1416</title>
          <img width="126" height="128" src="img/z1416_thumb.jpg" use="thumb" />
          <view ref="a3_131_1" />
        </site>
        <site ref="z1628" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z1628</title>
          <img width="128" height="127" src="img/z1628_thumb.jpg" use="thumb" />
          <view ref="a3_138_1" />
        </site>
        <site ref="z1667" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z1667</title>
          <img width="128" height="127" src="img/z1667_thumb.jpg" use="thumb" />
          <view ref="a3_139_1" />
        </site>
        <site ref="z1849" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z1849</title>
          <img width="128" height="128" src="img/z1849_thumb.jpg" use="thumb" />
          <view ref="a3_140_1" />
        </site>
        <site ref="z1963" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z1963</title>
          <img width="128" height="128" src="img/z1963_thumb.jpg" use="thumb" />
          <view ref="a3_143_1" />
        </site>
        <site ref="z2165" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z2165</title>
          <img width="128" height="127" src="img/z2165_thumb.jpg" use="thumb" />
          <view ref="a3_147_1" />
        </site>
        <site ref="z4243" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z4243</title>
          <img width="128" height="128" src="img/z4243_thumb.jpg" use="thumb" />
          <view ref="a3_151_1" />
        </site>
        <site ref="z2482" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z2482</title>
          <img width="126" height="128" src="img/z2482_thumb.jpg" use="thumb" />
          <view ref="a3_23_1" />
        </site>
        <site ref="z2517" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z2517</title>
          <img width="128" height="127" src="img/z2517_thumb.jpg" use="thumb" />
          <view ref="a3_33_1" />
        </site>
        <site ref="z2543" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z2543</title>
          <img width="128" height="128" src="img/z2543_thumb.jpg" use="thumb" />
          <view ref="a3_34_1" />
        </site>
        <site ref="z2566" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z2566</title>
          <img width="128" height="122" src="img/z2566_thumb.jpg" use="thumb" />
          <view ref="a3_41_1" />
        </site>
        <site ref="z2680" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z2680</title>
          <img width="128" height="128" src="img/z2680_thumb.jpg" use="thumb" />
          <view ref="a3_53_1" />
        </site>
        <site ref="z2705" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z2705</title>
          <img width="128" height="128" src="img/z2705_thumb.jpg" use="thumb" />
          <view ref="a3_54_1" />
        </site>
        <site ref="z2721" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z2721</title>
          <img width="126" height="128" src="img/z2721_thumb.jpg" use="thumb" />
          <view ref="a3_56_1" />
        </site>
        <site ref="z2752" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z2752</title>
          <img width="128" height="127" src="img/z2752_thumb.jpg" use="thumb" />
          <view ref="a3_57_1" />
        </site>
        <site ref="z2789" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z2789</title>
          <img width="128" height="127" src="img/z2789_thumb.jpg" use="thumb" />
          <view ref="a3_61_1" />
        </site>
        <site ref="z2799" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z2799</title>
          <img width="127" height="128" src="img/z2799_thumb.jpg" use="thumb" />
          <view ref="a3_62_1" />
        </site>
        <site ref="z2944" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z2944</title>
          <img width="128" height="128" src="img/z2944_thumb.jpg" use="thumb" />
          <view ref="a3_71_1" />
        </site>
        <site ref="z3080" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z3080</title>
          <img width="128" height="128" src="img/z3080_thumb.jpg" use="thumb" />
          <view ref="a3_72_1" />
        </site>
        <site ref="z3407" petalType="layer">
          <title xml:lang="de">a2_12_1 --- z3407</title>
          <img width="128" height="128" src="img/z3407_thumb.jpg" use="thumb" />
          <view ref="a3_99_1" />
        </site>
      </sites>
    </view>
    <sites>
      <site ref="g4" petalType="group">
        <title xml:lang="de">1977 Küchenschrank Villa Romana</title>
        <title xml:lang="en">1977 Kitchen cabinet Villa Romana</title>
        <members size="14" />
      </site>
      <site ref="g20" petalType="group">
        <title xml:lang="de">Zeichnungen</title>
        <title xml:lang="en">Drawings</title>
        <members size="151" />
      </site>
    </sites>
  </object>
</petal>

